/*--------------------------------------------------------
	Path:					themes/cherry/happyends/testimonies.css
	Description:	testimonies and testimonies_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/**************************************************/
/*			- @sub header 1 (Testimonies) -							 			  		 */
/************************************************/

.i-sub-header { line-height:38px }
.i-sub-header-1 { font-size:40px; height:165px; padding:64px 0 0 40px; width:952px;}



/**************************************************/
/*			- @Testimonies Title -							 			  		 */
/************************************************/

h2 { font-size:22px; padding: 15px 0 10px 0;}
p.i-testi-headline {margin-bottom:2em; font-size:15px;}

/**************************************************/
/*			- @Testimonies Bloc -							 			  		 */
/************************************************/

.i-testimonie-blocs {margin: 1em 0px 3em; position:relative;}
.i-bloc-left { float:left; margin-right:12px;}
.i-column-solid-right {border-right:1px solid; min-height:185px; width:48%;}
.i-column-inside-right, .i-column-inside-right-small {overflow:hidden; margin-right:15px;}
.i-testi-small {width:48%; float: left;}
.i-testi-small:after {content:"";display:block;clear:both;}
.i-column-blank-line { margin: 0 0 10px 10px;}
.i-column-blank-line img { height:73px; width:73px;}
.i-red { padding-bottom:15px;}
.i-link-6 { float:right; padding-top:10px;}

cite { display:block; padding-top: 8px;}

/**************************************************/
/*			- @Testimonies News -							 			  		 */
/************************************************/

.i-testimonie-text-new { border-bottom:1px solid; margin: 10px 0; padding-bottom: 10px; width:auto;}


/**************************************************/
/*			- @Testimonies News Static-							 			  		 */
/************************************************/

.i-testimonie-text-static { border-bottom:1px solid; min-height:70px; padding: 10px 0; width:auto;}

img.i-testi-picture { float: left; width: 90px; height: 73px; padding-bottom:10px; padding-right:10px; /margin-bottom:10px }